BEEM - Android XMPP - Feature #388

Please add support for choosing resource to chat with
01/20/2012 10:19 PM - Anonymous
Category: User Interface Estimated time: 0.00 hour
Description
Please add an ability to choose contact's resource we would like to chat with (i.e. what psi allows).

Sometimes a contact (buddy, or how you call it) is logged in using 2 or more resources simultaneously (e.g. from a laptop and from a
mobile phone). By default BEEM will chat with the one with the highest priority, but in some cases there's a need to send a message
to (or just chat with) resource with the lower priority.

This could be selected from within the chat window by using some menu option or by holding a finger on the contact's status
message.

History

#1 - 01/23/2012 11:01 AM - Nikita Kozlov
Hello,

It's already possible, when you are in the roster, make a long press on a contact and you will have the option to open the chat with a specific
resource.

About the idea to add it somewhere in the chatwindow too, it can be an improvement ...

#2 - 01/23/2012 03:43 PM - Nikita Kozlov

- Status changed from New to Resolved

#3 - 02/03/2012 12:07 PM - Frédéric Barthéléry
- Status changed from Resolved to Closed

- Assignee set to Nikita Kozlov
